#footer { 
  clear: both;
  width: 950px;
  text-align: center;
}
#footer_navi {
  background: #7f6859;
  color: #fff;
  padding-top: 0.8em;
  height: 2em;
}
#footer_navi a:active  { color: #fff; }
#footer_navi a:link  { color: #fff; }
#footer_navi a:visited  { color: #fff; }
#footer_navi a:hover  { color: #fff; }

#footer_help {
  font-size: 90%;
  background: #f2f1ed;
  color: #7f6859;
  padding-top: 0.8em;
  height: 4em;
}
#footer_help a:active { color: #7f6859; }
#footer_help a:link { color: #7f6859; }
#footer_help a:visited { color: #7f6859; }
#footer_help a:hover { color: #7f6859; }

#footer_copyright {
  height: 2em;
  padding-top: 0.7em;
}
